<?php
$connection=mysqli_connect("localhost", "oscotech_adUser","oscotech_adPass","oscotech_admission");

if ($connection){
    // $db=mysqli_select_db($connection, DB_NAME);
    
    // if ($db){
    //     //echo "DB selected";
         
    // }else{
    //   // echo "Failed to select db";
    // }
}else{
   //echo "Connection failed";
}

?>